Forum

Results 1 to 3 of 3
  1. #1
    Join Date
    June 2013
    Posts
    2

    Version 3.0.7 Teamspeak for windows server

    Hi all

    I am stuck with the new version of teamspeak for the server as i am trying to connect on android and it keeps saying i need Version:3.0.10 or higher and because the android is version 3.0.0.

    and i cannot find any way for changing in the teamspeak server

    does anyone know how to set?

    Many Thanks

    Jay

  2. #2
    Join Date
    January 2010
    Location
    El Prat de Llobregat (Barcelona, Spain)
    Posts
    2,698
    Quote Originally Posted by TheMadMan View Post
    I am stuck with the new version of teamspeak for the server as i am trying to connect on android and it keeps saying i need Version:3.0.10 or higher and because the android is version 3.0.0.
    and i cannot find any way for changing in the teamspeak server
    For connect to servers 3.0.7 or higher you need client 3.0.10 or higher. In case of Android, please read post #1 in this thread:
    http://forum.teamspeak.com/showthrea...e-Android-Beta

    In short: better install the new open beta for Android as is indicated in that post.

    Also, you can follow the version from this subforum:
    http://forum.teamspeak.com/forumdisp...roid-Beta-Test

  3. #3
    Join Date
    June 2013
    Posts
    2
    Thanks mate that post worked

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •